Subject: bug#6685: 23.2; Discards control characters during boot.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Sep 2016 18:35:25 +0300

> From: Andrew Hyatt <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 10 Sep 2016 23:53:03 -0400
> 
> Yes, you are correct - I must have had a typo.  When I tried it again
> today, it works as you describe, and I was able to reproduce the
> original bug.  Thanks for the help.

The original bug is probably due to the initial queries we make to see
if xterm supports some advanced features.  Can you see if this is
indeed the culprit?

> I still think the manual seems to say this shouldn't be expected to
> work, which is odd.

Not sure which part you think says that, the documentation sounds
correct to me.